[fltsim.0]
title=ATC B737-200 GMax PAI ZIP pink
sim=Project Ai 737-200
model=
panel=
sound=
texture=
atc_airline=ZIP
atc_flight_number=732
atc_id=
atc_heavy=0
ui_manufacturer=ATC
ui_type=B737-200 GMax PAI
ui_variation=ZIP pink
description=Project AI B737-200 Only for use with AI Traffic!



//---



[flight_tuning]
cruise_lift_scalar=0.550
parasite_drag_scalar=0.550
induced_drag_scalar=0.550
elevator_effectiveness=0.800
